<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>7.3.28 (Example of Gaussian elimination)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Example</h3>
<p>Solve the following system of linear equations using Gaussian elimination.  \[ \begin{align*} &amp;3x + 2y = 7 \\ &amp;5x - y = 3 \end{align*} \]</p>
<h3>Solution</h3>
<p>Begin by writing these equations in terms of matrices in the form \(A \mathbf{x} = \mathbf{b}\) as we have done previously: \[ \begin{bmatrix} 3 &amp; 2 \\ 5 &amp; -1\\ \end{bmatrix} \begin{bmatrix} x \\ y \end{bmatrix} = \begin{bmatrix} 7 \\3 \end{bmatrix}. \] At this point, we form the <strong>augmented matrix</strong> of the system. This is the matrix that is formed by appending the vector \(\mathbf{b}\) to the right hand side of the matrix \(A\), so in this case the augmented matrix is</p>
<p>  </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Aug%20Matrix.png" alt="diagram of augmented matrix" width="195" height="103" /></p>
<p>  </p>
<p>The next step is to perform a sequence of valid row operations to this matrix so that we get the identity matrix on the left hand side of the straight line. We use the three valid row operations to do this. Let us label the rows of the matrix \(r_1, r_2\). We first need to make the top left entry a \(1\), so replace the top row, \(r_1\) with \(\frac{1}{3}\) multiplied by \(r_1\). This is a row operation of type 2. in the list above and we write it as \(r_1 \to \frac{1}{3}r_1\). This gives:</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Aug%20matrix%202.png" alt="augmented matrix after row operation 1" width="216" height="99" /></p>
<p>Next we need a zero in the bottom left entry, so replace the second row with the second row minus 5 multiplied by the (new) first row. This is denoted as \(r_2 \to r_2 - 5r_1\) and it gives us:</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Aug%20matrix%203.png" alt="augmented matrix after row operation 2" width="318" height="106" /></p>
<p>The next step is to make the leading coefficient of row two to be a \(1\). To obtain this we replace row 2 with \(-\frac{3}{13}\) multiplied row two. We denote this as \(r_2 \to -\frac{3}{13} r_2\). This gives:</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Aug%20matrix%204.png" alt="augmented matrix after row operation 3" width="317" height="147" /></p>
<p>The finally, the last step is to make a zero in the top right entry (left of the dividing line), then we will have the identity matrix on the left hand side. To obtain this zero, we perform the row operation \(r_1 \to r_1 - \frac{2}{3}r_2\). This gives us:</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Aug%20matrix%205.png" alt="augmented matrix after row operation 4" width="245" height="150" /></p>
<p>This is in the form we require as we have a copy of the identity matrix on the left hand side. Now we can read off the solutions of the system of equations as \(x = 1\) and \(y\) = 2 by remembering the matrix on the left of the vertical line is the matrix of the coefficients of the system of equations. So we have solved the equation.</p>]]></text>
<file name="Aug matrix 2.png" path="/" encoding="base64">[encoded data, 23436 characters]</file>
<file name="Aug matrix 3.png" path="/" encoding="base64">[encoded data, 32508 characters]</file>
<file name="Aug matrix 4.png" path="/" encoding="base64">[encoded data, 23680 characters]</file>
<file name="Aug matrix 5.png" path="/" encoding="base64">[encoded data, 17584 characters]</file>
<file name="Aug matrix.png" path="/" encoding="base64">[encoded data, 30656 characters]</file>
<file name="Aug Matrix.png" path="/" encoding="base64">[encoded data, 19856 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
